body{
  background-color: #000719;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 10px;
  background-image: url(images/background.jpg);
  background-repeat: repeat-x;
}

.homelinks{
float: left;
margin-left: 7px;
display: inline
}

.hiddenPic {
  display:none;
}

.signUpField{
  display: inline;
  float: left;
  margin: 14px 0 0 0;
  width: 175px
}
#body{
  width: 1050px;
  background: url(images/imageFrame.png) no-repeat 2px 117px;
  padding-bottom: 5px
}

#logo {
  float: left;
  margin: 15px 0 0 35px;
  display: inline;
}
#searchBar{
  float: left;
  color: white;
  font-size: 14px;
  width: 600px;
  height: 45px;
  margin: 75px 0 0 15px;
  display: inline;
}

#menuBar{
  float: left;
  background-color: #F15A24;
  width: 555px;
  height: 26px;
  margin-left: 46px;
  display: inline;



}

#confirmBox
{
  display: none;
  padding: 7px;
  font-size: 14px;
  margin: 0 10px 10px 0;
  border-radius: 5px;
  background: #F0F0F0;
  opacity: .9;
  width: 200px;
  text-align: left;
  position: absolute;
  bottom: 0;
  right: 0
}

#homeBody{
   height: 363px;
   width: 938px;
   position: relative;
   margin:  0 0 0 25px;
   float: left;
   display: inline
}

#signup
{
  float: left;
  display: block;
  width: 100px;
  height: 35px;
  margin: 14px  0 0 7px;
  background: url("images/signup.png") no-repeat 0 0;
}
#signup:hover
{
  background: url("images/signup-on.png") no-repeat 0 0;
}
#signup span
{
  position: absolute;
  top: -999em;
}

#godsplan
{
  display: block;
  width: 215px;
  height: 87px;
  border: 1px solid black;
  margin: 0 0 12px 0;
  background: url("images/godsplan.png") no-repeat 0 0;
}
#godsplan:hover
{
  background: url("images/godsplan-on.png") no-repeat 0 0;
}
#godsplan span
{
  position: absolute;
  top: -999em;
}

#directions
{
  display: block;
  width: 217px;
  height: 87px;
  border: 1px solid black;
  margin: 0 0 12px 0;
  background: url("images/directions.png") no-repeat 0 0;
}
#directions:hover
{
  background: url("images/directions-on.png") no-repeat 0 0;
}
#directions span
{
  position: absolute;
  top: -999em;
}

#facebook
{
  float: left;
  display: block;
  width: 40px;
  height: 42px;
  background: url("images/facebook.png") no-repeat 0 0;
}
#facebook:hover
{
  background: url("images/facebook-on.png") no-repeat 0 0;
}
#facebook span
{
  position: absolute;
  top: -999em;
}

#twitter
{
  float: left;
  display: block;
  width: 40px;
  height: 42px;
  background: url("images/twitter.png") no-repeat 0 0;
}
#twitter:hover
{
  background: url("images/twitter-on.png") no-repeat 0 0;
}
#twitter span
{
  position: absolute;
  top: -999em;
}

.input {
  margin: 5px 0;
  background: white;
  float: left;
  clear: both;
}
.input span {
  position: absolute;
  padding: 5px;
  margin-left: 3px;
  color: #999;
}
.input input, .input textarea, .input select {
  position: relative;
  margin: 0;
  border-width: 1px;
  padding: 4px;
  background: transparent;
  font: inherit;
}
/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .input input, .input textarea, .input select { padding: 4px; }

}

.input_nj {
  margin: 0 0;
  float: left;
  clear: both;
}
.input_nj span {
  margin-left: 3px;
  color: #000000;
}
.input_nj input, .input_nj textarea, .input_nj select {
  margin: 0;
  border-width: 1px;
  padding: 4px;
  font: inherit;
}
/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .input_nj input, .input_nj textarea, .input_nj select { padding: 4px; }
}